# Copyright (C) 2025 pewilliams
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Water Sports Rental 1.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/water-sports-rental\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-08T18:04:26+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: water-sports-rental\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:17
#: functions.php:115
msgid "Water Sports Rental"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/products/free-water-sports-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Water Sports Rental theme is unique and attentively crafted theme for water sports services provider .The Theme is most suitable for water sports, water activities, water adventures, surfing, scuba, snorkeling, kayaking, canoeing, and rafting service providers. From extreme water sports with a thrilling ride to aquatic sports, water sports rental businesses, beach resorts, adventure parks, holiday rental properties, beach clubs or even enjoying an entertaining day on the paddleboard our theme can be used for any service providers. The theme is segregated into various sections which ensures proper alignment of content. Apart from elegant design, the theme offers an enticing Hero section to showcase your brand identity. Specially designed grid section to showcase the activities and services users provide to the adventure enthusiast. To mark your online presence efficiently our theme offers social media integration where users can post relevant content which ultimately attracts organic traffic to the website. Finally, Responsive design ensures that the website can be easily accessed on any type of device and SEO practice ensures the ranking of the website on the Google search engine. Demo: https://trial.ovationthemes.com/water-sports-rental-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "pewilliams"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.ovationthemes.com/"
msgstr ""

#: custom-setting.php:17
msgid "Theme Settings"
msgstr ""

#: custom-setting.php:34
msgid "Animation Settings"
msgstr ""

#: custom-setting.php:41
msgid "Enable Animations"
msgstr ""

#: functions.php:116
msgid "For information and detailed instructions, check out our theme documentation."
msgstr ""

#: functions.php:119
#: inc/dashboard/dashboard.php:87
msgid "Live Demo"
msgstr ""

#: functions.php:120
#: inc/dashboard/dashboard.php:88
msgid "Buy Now"
msgstr ""

#: functions.php:121
#: inc/dashboard/dashboard.php:5
msgid "Begin Installation"
msgstr ""

#: inc/customizer/customizer.php:15
#: inc/customizer/customizer.php:23
msgid "WATER SPORTS RENTAL PREMIUM"
msgstr ""

#: inc/customizer/customizer.php:32
#: inc/dashboard/dashboard.php:23
msgid "https://www.ovationthemes.com/products/water-sports-rental-wordpress-theme"
msgstr ""

#: inc/customizer/customizer.php:34
#: inc/dashboard/dashboard.php:35
msgid "https://www.ovationthemes.com/products/wordpress-bundle"
msgstr ""

#: inc/customizer/customizer.php:43
msgid "UPGRADE WATER SPORTS PREMIUM"
msgstr ""

#: inc/customizer/customizer.php:50
#: inc/dashboard/dashboard.php:94
msgid "Responsive Design"
msgstr ""

#: inc/customizer/customizer.php:51
#: inc/dashboard/dashboard.php:95
msgid "Demo Importer"
msgstr ""

#: inc/customizer/customizer.php:52
#: inc/dashboard/dashboard.php:96
msgid "Section Reordering"
msgstr ""

#: inc/customizer/customizer.php:53
#: inc/dashboard/dashboard.php:97
msgid "Contact Page Template"
msgstr ""

#: inc/customizer/customizer.php:54
#: inc/dashboard/dashboard.php:98
msgid "Multiple Blog Layouts"
msgstr ""

#: inc/customizer/customizer.php:55
#: inc/dashboard/dashboard.php:99
msgid "Unlimited Color Options"
msgstr ""

#: inc/customizer/customizer.php:56
#: inc/dashboard/dashboard.php:100
msgid "Cross Browser Support"
msgstr ""

#: inc/customizer/customizer.php:57
#: inc/dashboard/dashboard.php:101
msgid "Detailed Documentation Included"
msgstr ""

#: inc/customizer/customizer.php:58
#: inc/dashboard/dashboard.php:102
msgid "WPML Compatible (Translation Ready)"
msgstr ""

#: inc/customizer/customizer.php:59
#: inc/dashboard/dashboard.php:103
msgid "Woo-commerce Compatible"
msgstr ""

#: inc/customizer/customizer.php:60
#: inc/dashboard/dashboard.php:104
msgid "Full Support"
msgstr ""

#: inc/customizer/customizer.php:61
#: inc/dashboard/dashboard.php:105
msgid "10+ Sections"
msgstr ""

#: inc/customizer/customizer.php:62
#: inc/dashboard/dashboard.php:106
msgid "SEO Friendly"
msgstr ""

#: inc/customizer/customizer.php:63
#: inc/dashboard/dashboard.php:107
msgid "Supper Fast"
msgstr ""

#: inc/customizer/customizer.php:67
msgid "WP Theme Bundle (120+ Themes)"
msgstr ""

#: inc/dashboard/dashboard.php:14
msgid "https://wordpress.org/support/theme/water-sports-rental/"
msgstr ""

#: inc/dashboard/dashboard.php:17
msgid "https://wordpress.org/support/theme/water-sports-rental/reviews/"
msgstr ""

#: inc/dashboard/dashboard.php:20
msgid "https://trial.ovationthemes.com/water-sports-rental-pro/"
msgstr ""

#: inc/dashboard/dashboard.php:26
msgid "https://trial.ovationthemes.com/docs/ot-water-sports-rental-pro-doc/"
msgstr ""

#: inc/dashboard/dashboard.php:29
msgid "https://trial.ovationthemes.com/docs/ot-water-sports-rental-free-doc/"
msgstr ""

#: inc/dashboard/dashboard.php:32
msgid "Premium Water Sports Rental Theme"
msgstr ""

#: inc/dashboard/dashboard.php:49
msgid "Version: "
msgstr ""

#: inc/dashboard/dashboard.php:53
#: inc/dashboard/dashboard.php:64
#: inc/dashboard/dashboard.php:79
#: inc/dashboard/dashboard.php:89
msgid "Documentation"
msgstr ""

#: inc/dashboard/dashboard.php:54
#: patterns/footer.php:87
msgid "Support"
msgstr ""

#: inc/dashboard/dashboard.php:55
msgid "Review"
msgstr ""

#: inc/dashboard/dashboard.php:69
#: inc/dashboard/dashboard.php:71
msgid "Edit Your Site"
msgstr ""

#: inc/dashboard/dashboard.php:70
msgid "Now create your website with easy drag and drop powered by gutenburg."
msgstr ""

#: inc/dashboard/dashboard.php:73
#: inc/dashboard/dashboard.php:75
msgid "Visit Your Site"
msgstr ""

#: inc/dashboard/dashboard.php:74
msgid "To check your website click here"
msgstr ""

#: inc/dashboard/dashboard.php:77
msgid "Theme Documentation"
msgstr ""

#: inc/dashboard/dashboard.php:78
msgid "Check the theme documentation to easily set up your website."
msgstr ""

#: inc/dashboard/dashboard.php:91
msgid "Wordpress Theme Bundle (120+ Themes at Just $89)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:386
#: inc/TGM/class-tgm-plugin-activation.php:827
#: inc/TGM/class-tgm-plugin-activation.php:2533
#: inc/TGM/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:387
#: inc/TGM/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:388
#: inc/TGM/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/TGM/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1121
#: inc/TGM/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/TGM/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/TGM/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/TGM/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/tgm.php:11
msgid "Ovation Elements"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "Page Not Found"
msgstr ""

#: patterns/404.php:11
msgid "404"
msgstr ""

#: patterns/404.php:15
msgid "Page not found!"
msgstr ""

#: patterns/404.php:19
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:24
msgid "Return Home"
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "Archives"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:18
msgid "Unforgettable Aquatic Activities"
msgstr ""

#: patterns/banner.php:22
msgid "The Ultimate water"
msgstr ""

#: patterns/banner.php:22
msgid "sports experience"
msgstr ""

#: patterns/banner.php:26
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters"
msgstr ""

#: patterns/banner.php:31
msgid "Read More"
msgstr ""

#: patterns/cart.php
msgctxt "Pattern title"
msgid "Cart"
msgstr ""

#: patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: patterns/cart.php:74
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/cart.php:82
msgid "New in store"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:15
msgid "Subscribed to our newsletter to get regular update about our courses. Get latest news in your inbox."
msgstr ""

#: patterns/footer.php:31
msgid "Company"
msgstr ""

#: patterns/footer.php:36
msgid "Home"
msgstr ""

#: patterns/footer.php:40
msgid "Destinations"
msgstr ""

#: patterns/footer.php:44
msgid "Meet The Team"
msgstr ""

#: patterns/footer.php:48
msgid "Recent Offers"
msgstr ""

#: patterns/footer.php:52
msgid "Our Pricing"
msgstr ""

#: patterns/footer.php:59
msgid "Services"
msgstr ""

#: patterns/footer.php:64
msgid "Kayaking"
msgstr ""

#: patterns/footer.php:68
msgid "kitesurfing"
msgstr ""

#: patterns/footer.php:72
msgid "Wakeboarding"
msgstr ""

#: patterns/footer.php:76
msgid "Parasailing"
msgstr ""

#: patterns/footer.php:80
#: patterns/services.php:93
#: patterns/services.php:147
msgid "Windsurfing"
msgstr ""

#: patterns/footer.php:92
msgid "Profile"
msgstr ""

#: patterns/footer.php:96
msgid "Privacy Policy"
msgstr ""

#: patterns/footer.php:100
msgid "Help Center"
msgstr ""

#: patterns/footer.php:104
msgid "Refund"
msgstr ""

#: patterns/footer.php:108
msgid "Return Policy"
msgstr ""

#: patterns/footer.php:115
msgid "Links"
msgstr ""

#: patterns/footer.php:120
msgid "About Us"
msgstr ""

#: patterns/footer.php:124
msgid "Contact"
msgstr ""

#: patterns/footer.php:128
msgid "Terms"
msgstr ""

#: patterns/footer.php:132
msgid "Careers"
msgstr ""

#: patterns/footer.php:136
msgid "Latest News"
msgstr ""

#: patterns/footer.php:146
msgid "Water Sports Rental WordPress Theme"
msgstr ""

#: patterns/footer.php:150
msgid "Proudly powered by "
msgstr ""

#: patterns/footer.php:150
msgid "Ovation Themes"
msgstr ""

#: patterns/footer.php:150
msgid "and"
msgstr ""

#: patterns/footer.php:150
msgid "WordPress"
msgstr ""

#: patterns/header-image.php
msgctxt "Pattern title"
msgid "Header Image"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:13
msgid "Free shipping for all orders of $150+"
msgstr ""

#: patterns/header.php:26
msgid "Mon - Fri 8:00 - 18:00 / Sunday 8:00 - 14:00"
msgstr ""

#: patterns/header.php:50
msgid "47 Bakery Street, London UK"
msgstr ""

#: patterns/header.php:95
msgid "Book Now"
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:12
msgid "Our Blogs"
msgstr ""

#: patterns/latest-news.php:17
msgid "Our Recent Blog &amp; News"
msgstr ""

#: patterns/latest-news.php:37
msgid "There is no post found."
msgstr ""

#: patterns/more-post.php
msgctxt "Pattern title"
msgid "More Post"
msgstr ""

#: patterns/more-post.php:11
msgid "More Articles &amp; Posts"
msgstr ""

#: patterns/page-title.php
msgctxt "Pattern title"
msgid "Page Title"
msgstr ""

#: patterns/search-product.php
msgctxt "Pattern title"
msgid "Search Product"
msgstr ""

#: patterns/search-product.php:42
msgid "No products were found matching your selection."
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:16
#: patterns/services.php:21
msgid "Popular Courses"
msgstr ""

#: patterns/services.php:21
msgid "Our Water Adventure"
msgstr ""

#: patterns/services.php:34
#: patterns/services.php:60
#: patterns/services.php:86
#: patterns/services.php:112
#: patterns/services.php:140
#: patterns/services.php:166
#: patterns/services.php:192
#: patterns/services.php:218
msgid "$514"
msgstr ""

#: patterns/services.php:41
#: patterns/services.php:199
msgid "Surfing"
msgstr ""

#: patterns/services.php:45
#: patterns/services.php:71
#: patterns/services.php:97
#: patterns/services.php:123
#: patterns/services.php:151
#: patterns/services.php:177
#: patterns/services.php:203
#: patterns/services.php:229
msgid "5 Days 18 hours"
msgstr ""

#: patterns/services.php:67
#: patterns/services.php:225
msgid "Kayak Surfing"
msgstr ""

#: patterns/services.php:119
#: patterns/services.php:173
msgid "Jet Ski"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:12
msgid "Search"
msgstr ""

#: patterns/sidebar.php:22
msgid "Popular Posts"
msgstr ""

#: patterns/sidebar.php:38
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Archives"
msgstr ""

#: patterns/sidebar.php:58
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:68
msgid "Follow Us"
msgstr ""

#: patterns/single-product.php
msgctxt "Pattern title"
msgid "Single Product"
msgstr ""

#: patterns/single-product.php:46
msgid "Related Products"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Primary Light"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Headings"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Section Background"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Second Bg"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Footer Bg"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: styles/dark.json
#: styles/dusky-purple.json
#: styles/lavender.json
#: styles/teal.json
#: theme.json
msgctxt "Color name"
msgid "Sidebar Shadow Color"
msgstr ""

#: styles/dusky-purple.json
msgctxt "Style variation name"
msgid "Dusky Purple"
msgstr ""

#: styles/lavender.json
msgctxt "Style variation name"
msgid "Lavender"
msgstr ""

#: styles/teal.json
msgctxt "Style variation name"
msgid "Teal"
msgstr ""

#: theme.json
msgctxt "Style variation name"
msgid "Lite"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical heading to base"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical base to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Heading to base"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Base to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal base to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to base"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical heading to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Heading to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal heading to primary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Jost"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Body Text"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Regular"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Big"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Gigantic"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Banner Title"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Grid Layout(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Left Sidebar(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Right Sidebar(Archieve posts)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Right Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page No Header Image"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post Left Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post No Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post No Header Image"
msgstr ""
